From Spitfire : n’installez pas le nouvel OSMac tout de suite!

Nous avons reçu ça. Tenez-en compte, absolument, même si chaque nouveauté Mac vous met des papillons dans le ventre!

 

Dear fellow composer,

During October, Apple will release its new operating system, macOS 10.15 Catalina. We are currently working to ensure that our software, including our installer app, is compatible, and that your Spitfire Audio libraries will work properly.

In the meantime, we recommend that you remain on current versions of macOS until further notice.

If you own our Kontakt or Kontakt Player libraries, more information about compatibility can be found on the Native Instruments website.

All the best,

The Spitfire Team

 

Cher compositeur,

Au mois d’octobre, Apple lancera son nouveau système d’exploitation, macOS 10.15 Catalina. Nous travaillons actuellement pour nous assurer que notre logiciel, y compris notre application d’installation, est compatible et que vos bibliothèques Spitfire Audio fonctionneront correctement.

En attendant, nous vous recommandons de rester sur les versions actuelles de macOS jusqu’à nouvel ordre. Si vous possédez nos bibliothèques Kontakt ou Kontakt Player, vous trouverez plus d’informations sur la compatibilité sur le site Web de Native Instruments.

Bien cordialement,

L’équipe Spitfire

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.

%d blogueurs aiment cette page :